.linkclass {
	color: black; text-decoration: none; border-bottom-width: 1px; border-bottom-style: dotted;
}
.linkclass:hover {
	color: green; border-bottom-width: 0px; border-bottom-style: dotted;
}
.vad {
	color: rgb(5, 17, 40); text-decoration: none; border-bottom-width: 1px; border-bottom-style: dotted;
}
.vad:hover {
	color: rgb(252, 108, 14); border-bottom-width: 0px; border-bottom-style: dotted;
}
